input.labelinside {
  color: #999;
}

input {
	display: block;
	margin: 10px 0;
}

label {
	color: #999;
	font-size: 90%;
	display: block;
}

#agree, #submit {
	display: inline;
}

.txt {
	width: 165px;
}

#or {
	margin: 20px 0 40px 30px;
	color: #555;
}

#login-form {
	width: 210px;
	margin: 20px 0 20px 20px;
	padding: 20px 0;
	border-right: 1px solid #D7F0F5;
	height: 400px;
	float: left;
}

#login-form p {
	font-size: 90%;
}

#disclaimer {
	float: left;
	width: 650px;
	padding: 20px 30px;
	margin: 20px 0;
}

#disclaimer-container {
	width: 680px;
	height: 345px;
	overflow: auto;
	font-size: 90%;
	border: 1px solid #D7F0F5;
	padding: 0 10px;
}

.reset {
	font-size: 9px;
	padding: 0 0 0 14px;
}

input.txt {
	width: 170px;
}